[Overview][Types][Classes][Index] | Reference for unit 'coffwriter' (#fcl-res)

# TCoffResourceWriter.MachineType

The machine type of the object file

## Declaration

Source position: coffwriter.pp line 141

`public property TCoffResourceWriter.MachineType : TCoffMachineType read fMachineType write SetMachineType;`

## Description

This property can be used to set the machine type of the object file to write.

## See also

TCoffMachineType |  | Enumeration for COFF machine type